/*  

Theme Name: Skeleton
Theme 
URI: http://www.pagelines.com

Description: Skeleton, a basic child theme for PageLines DMS
Version: 1.0.0
Author: Danny Holt
Author 
URI: https://github.com/Dannyholt/
Template: dms
*/
body .pl-area .pl-section.section-plcolumn .pl-section:last-of-type {
    margin-bottom: 0;
    margin-top: 50px!important;
}

span.pages {
	color: rgba(0, 0, 0, 0.57)!important;
}

h1.entry-title {
	color: #9b8229!important;
}

.gm-style > div:focus, button.gm-control-active:focus {
	border: solid double rgba(0,0,0,0.08)!important;
	box-shadow: 0 0 0 2px rgba(0,0,0,0.08)!important;
}

.gm-style > div:hover, button.gm-control-active:hover {
	border: solid double rgba(0,0,0,0.08)!important;
	box-shadow: 0 0 0 2px rgba(0,0,0,0.08)!important;
}

input:focus {
	background: rgba(0,0,0,0.08)!important;
}

li > a:focus, li:focus, a:focus {
	background: rgba(0,0,0,0.08)!important;
}

li > a:hover, li:hover, a:hover {
	background: rgba(0,0,0,0.08)!important;
}

.search_field {
	visibility: hidden;
}

/*Navi Styling*/
body .pl-fixed-top {
   /* background-color: #; */
  color: #fff;
}

/*bigger font size in fixed navi*/
.section-navi .pl-nav > li > a {
    font-size: 1.2em;
    font-weight: bolder;

}

.searchfield {
	color: #fff !important;
}

.searchfield::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff !important;
  opacity: 1; /* Firefox */
}